@charset "utf-8";
/* CSS Document */

div.wpsc_product_search {
	background-color: #000;
	padding-top:4px;
	padding-left:5px;}
	
.default_product_display {
	border-bottom: 1px dashed #444;
	padding:10px 0 20px 0;}
	
.default_product_display h2.prodtitle, #content .default_product_display h2.prodtitle {
	margin-bottom:15px;
	font-size:18px;
}
	
#default_products_page_container .imagecol, #list_view_products_page_container, #grid_view_products_page_container {
	overflow:hidden;}
	